firmwarer 2.0.6 Pocketbook IQ

Hallo,

Ik heb problemen met het installeren van de nieuwe Firmwareversie 2.0.6 van Pocketbook IQ. Het lukt mij maar niet om deze te installeren! Ik doe alles precies zoals het op de site van Pocketbook staat beschreven, maar het lukt me niet. Al tig keer geprobeerd, 2.0.3 er ook al een keer afgehaald, en daarna geprobeerd 2.0.6 er op te zetten, maar helaas. Heeft iemand de gouden tip voor mij?

Alvast bedankt!


Let op: Dit is een bericht van het oude forum van eReaders.nl. Heb je hier een vraag over, of een andere vraag over digitaal lezen en ereaders? Stel hem dan op ons nieuwe forum!